/* Body */
body { padding-top: 50px; }
@media (min-width: 992px) { body { padding-top: 60px; } }

/* Nav */
.navbar-inverse { background-color: #547693; border-color: #547693; }
.navbar-inverse .navbar-brand { color: #fff; }
.navbar-brand span { display: block; font-size: 10px; }
.navbar-inverse .navbar-nav>li>a { color: #fff; }
@media (min-width: 992px) {
  .navbar-nav>li>a { padding-top: 20px; padding-bottom: 20px; }
}
@media (max-width: 991px) { 
  .navbar-brand span { display: none; }
}

.breadcrumb { margin-top: 10px; }
.quicklink { font-size: 12px; }
@media (max-width:767px) { .quicklink { margin-right: 10px; padding-bottom: 9px; text-align: right; } }
@media (min-width:768px) { .quicklink { margin-top: 10px; padding-top: 9px; } }

/* Footer */
#footer { background-color: #547693; margin-top: 50px; padding-top: 10px; padding-bottom: 10px; color: #fff; text-align: center; }
#footer a { color: #fff; }
#footer ul { list-style-type: none; margin: 10px auto; text-align: center; }
#footer ul li { display: inline; margin-right: 20px; }

#welcome { padding-top: 20px; margin-bottom: 20px; padding-bottom: 20px; border-bottom: solid 2px #547693; background-color: #eee; }

#pagedescription { display: none; }

/*----- Tables -----*/
table.stdtable { border: none; padding: 0; margin: 0; }
table.stdtable td { padding: 3px 5px 2px 0; }
table.stdtable tr.header td { font-weight: bold; }
table.stdtable td.label { font-weight: bold; }
table.stdtable tr.showdivide td { border-top: solid 1px #ccc; }
table.stdtable input, table.stdtable textarea, table.stdtable select { width: 300px; padding: 5px 2px; border-radius: 4px; border: solid 1px #ccc; }
table.stdtable input.checkbox, table.stdtable input.radiobutton { width: auto; }
table.stdtable input.submitbutton, input.submitbutton { padding: 8px 15px; width: auto; cursor: pointer; border-radius: 4px; background-color: #337ab7; border: solid 1px #2e6da4; color: #fff; }
table.stdtable td.highlit { background-color:#eee; font-weight: bold; }

table.bordered { border-left: solid 1px #ccc; border-top: solid 1px #ccc; }
table.bordered td { border-right: solid 1px #ccc; border-bottom: solid 1px #ccc; padding: 5px; }
table.bordered tr.header td { color: #fff; background-color: #547693; }

table.fullwidth { width:955px; }

table.memo { width: 600px; }
table.memo tr td { border-top: solid 1px #d00; padding: 10px; margin: 0; vertical-align: top; }
table.memo tr td.left { border-right: solid 1px #d00; }

table#tableContact input, table#tableContact textarea { padding: 5px 2px; border-radius: 4px; border: solid 1px #ccc; width: 300px; }
table#tableContact td { padding: 3px 0; }
table#tableContact input[type='submit'] { padding: 8px 15px; width: auto; cursor: pointer; background-color: #337ab7; border: solid 1px #2e6da4; color: #fff; }

/*----- Content -----*/
#content h1:first-of-type { margin-top: 0; }
#content #newsheadlines h2:first-of-type { margin-top: 0; }
#content .media-body h3:first-of-type { margin-top: 0; }
#content .alert h2:first-of-type { margin-top: 0; }
#content img { border: solid 1px #8aa17e; }
#content .noborder, #content .noborder img, #content .media img { border: none; }
#content .emphgood { color: #090; font-weight: bold; }
#content .empherror { color: #900; font-weight: bold; }
#content .moreinfo { font-size: 0.8em; padding: 0 0 10px 0; }
#content .quote { font-style: italic; margin-left: 40px; margin-right: 40px; }
#content ul.pdflist li { list-style-image: url(/images/pdf.gif); padding-left: 7px; }
#content hr.required { color: #ccc; border-top: solid 1px #ccc; margin: 8px 0; padding: 0; }
#content hr.sectionbreak { color: #fff; background-color: #fff; border: none; height: 15px; margin: 10px 0 20px 0; clear: both; }
hr.section { color: #547693; background-color: #547693; border-color: #547693; height: 2px; width: 100px; margin: 25px auto;}
#content p.soft { color: #bbb; padding-bottom: 0; }
#content hr.soft { color: #ccc; border: dashed 1px #ccc; }
#content .highlight, #content .highlight2 { border: dotted 1px #ccc; padding: 10px; margin: 10px 20px 20px 20px; }
#content .highlight { background-color: #e7e8e1; }
#content .highlight2 { background-color: #f3f2e8; border: solid 2px #ccc; border-right-color: #000; border-bottom-color: #000; }
#content .badrow { background-color: #faa; }
#content .goodrow { background-color: #dfd; }
#content .fb-like { min-height: 40px; }
#content a { text-decoration: underline; }

#content .addthis_button_compact.at300m .at-icon-wrapper { margin-right: 2px; }

p.extsource { font-size: 0.9em; text-align: right; padding-bottom: 0; clear: both; }
p.extsource, p.extsource a, p.extsource a:link, p.extsource a:visited, p.extsource a:hover, p.extsource a:active { color: #c67914; font-weight: normal; text-decoration: none; }
p.extsource a:hover, p.extsource a:active { text-decoration: underline; }
div.postfooter { border-top: dotted 1px #ccc; margin: 10px 0 0 0; padding: 5px 0 0 5px; clear: both; }
div.postfooter span { color: #ccc; font-size: 0.9em; }
p.postfooter { color: #ccc; font-size: 0.9em; clear: both; }
.commentblock { border: dotted 1px #8aa17e; padding: 10px 10px 10px 60px; margin: 5px 0;
  background-color: #f7f2ee; background-position: 10px 10px; background-repeat: no-repeat; }
.commentblock p.name { font-weight: bold; border-bottom: dotted 1px #8aa17e; margin-bottom: 10px; }
.commentblock .date { float: right; font-weight: normal; font-size: 0.9em; }
.forumpost p.details { font-size: 0.8em; font-style: italic; }
.forumpost .fpbody { margin: 0 0 15px 20px; padding: 0 0 10px 0; border-bottom: dotted 1px #ccc; }
.forumpost.eatonbray { padding: 5px 15px 0 5px; margin: -15px -15px 0 -5px; }
table.fptable td { border-bottom: dotted 1px #ccc; }
.fpreply { background-color: #e7e8e1; margin: 50px 0 15px 20px; padding: 0 10px 10px 10px; border: dotted 1px #ccc; }
.even { border: none; background-color: transparent; }
.eatonbray { background-color: #ffecc7; }
.newcomment, .newentry { background-color: #c7ecc7; }

.bridge-problem { margin-left: 50px; }
.bridge-problem ul, .bridge-problem li { list-style: none; }
.bridge-problem li { background-position: left center; padding-left: 20px; }
.bridge-problem .card-club { background: #fff url(/images/card-club.gif) no-repeat; }
.bridge-problem .card-heart { background: #fff url(/images/card-heart.gif) no-repeat; }
.bridge-problem .card-diamond { background: #fff url(/images/card-diamond.gif) no-repeat; }
.bridge-problem .card-spade { background: #fff url(/images/card-spade.gif) no-repeat; }

#content td.twiddleRegionCell,
  #content .gsc-twiddle, 
  #content .gsc-results-selector,
  #content .gs-visibleUrl-short,
  #content .gs-watermark,
  #content .gs-ad-marker,
  #content .gs-snippet br,
  #content .gsc-stats { display: none; }
#content form.gsc-search-box { margin-bottom: 20px; }
#content table.gsc-search-box, #content table.gsc-branding { width: 100%; }
#content .gsc-search-box .gsc-input { width: 300px; margin: 0 5px 0 0; height: 18px; padding: 0; }
#content table.gsc-branding td.gsc-branding-text { text-align: right; font-size: 9px; width: 300px; }
#content table.gsc-branding td { padding: 2px; vertical-align: middle; }
#content table.gsc-branding img { border: none; }
#content .gs-result { margin: 0 0 20px 0; }
#content .gs-visibleUrl-long { font-size: 0.8em; }
#content div.gsc-trailing-more-results { text-align: right; font-weight: bold; }
#content .gsc-ad-box { background: #fbfaf4; border-top: solid 3px #6c1717; border-bottom: solid 1px #afa676; padding-bottom: 5px; margin-top: 20px; padding: 5px; }
#content .gs-divider { text-align: center; }
#content .gsc-thumbnail-inside, #content .gsc-url-top { display: none; }

#content .googletextads { text-align: left; padding-top: 5px; margin-left: -5px; }

/* Google Search */
#content td.twiddleRegionCell, #content .gsc-twiddle, #content .gsc-results-selector, #content .gs-visibleUrl-short, #content .gs-watermark, #content .gs-ad-marker, #content .gs-snippet br, #content .gsc-stats { display: none; }
#content form.gsc-search-box { margin-bottom: 20px; }
#content table.gsc-search-box, #content table.gsc-branding { width: 100%; }
#content .gsc-search-box .gsc-input { width: 300px; }
#content table.gsc-branding td.gsc-branding-text { text-align: right; font-size: 9px; width: 300px; }
#content table.gsc-branding td { padding: 2px; vertical-align: middle; }
#content table.gsc-branding img { border: none; }
#content .gs-result { margin: 0 0 20px 0; }
#content .gs-visibleUrl-long { font-size: 11px; }
#content div.gsc-trailing-more-results { text-align: right; font-weight: bold; }
#content .gsc-ad-box { background: #fbfaf4; border-top: solid 3px #6c1717; border-bottom: solid 1px #afa676; padding-bottom: 5px; margin-top: 20px; padding: 5px; }
#content .gs-divider { text-align: center; }
#content .gsc-cursor-page { display: inline; padding: 3px 8px; cursor: pointer; text-decoration: underline; color: #547693; border: solid 1px #fff; }
#content .gsc-cursor-current-page { font-weight: bold; text-decoration: none; background-color: #eee; border: solid 1px #547693; }

/*----- Sidebar -----*/
#sidebar .imgblock { padding-left: 60px; background-repeat: no-repeat; background-position: left top; min-height: 60px; }
#sidebar #sidebar-sendnews { background-image: url(/css/eb/sidebar-send.png); }
#sidebar #sidebar-search { background-image: url(/css/eb/sidebar-search.png); }
#sidebar #sidebar-about { margin: 30px 0; }
#sidebar #sidebar-map { background-image: url(/css/eb/sidebar-map.gif); }
#sidebar #sidebar-book { background-image: url(/css/eb/sidebar-book.gif); }
#sidebar .first { border-top: none; margin-top: 0; }
#sidebar .highlight { background-color: #fff; border-right: solid 1px #8aa17e; border-bottom: solid 1px #8aa17e; margin: 20px -8px; padding: 5px 8px 15px 8px; }

.sidegooglead { margin: 10px 0 0 0; padding: 10px 0 0 0; border-top: dotted 1px #8aa17e; text-align: center; }

#sidebar #searchform { margin: 0 0 10px 0; }

.context { overflow: auto; margin: 10px 0; padding: 10px 0; clear: both; }
.context .text, .context .title, .context .date { display: block; cursor:pointer; }
.context .title {	text-decoration: underline; }
#sidebar .context a:link, #sidebar .context a:visited { text-decoration: none; width: 133px; line-height: 1.4em; outline: none; }
.context .previous a:link, .context .previous a:visited {	float: left; background: url(/css/eb/prev.png) no-repeat 0 50%;
  padding-left: 16px; }
.context .previous a:hover { background-image: url(/css/eb/prev-hover.png); }
.context .next a:link, .context .next a:visited {	float: right;	background: url(/css/eb/next.png) no-repeat 100% 50%;
  text-align: right; padding-right: 16px; }
.context .next a:hover { background-image: url(/css/eb/next-hover.png); }
.context .text { color: #000; font-style: italic; }
.context .date { color: #000; font-size: 0.85em; }

#content .context p { width: 280px; padding: 5px; }
#content .context .left:hover, #content .context .right:hover { background-color: #e7e8e1; }
.context .left { float: left; }
.context .right { float: right; text-align: right; }
#content .context .title { font-family: Palatino, Georgia, serif; font-weight: bold; text-decoration: none; margin-bottom: 5px; }
#content .context a { text-decoration: none; color: #000; }
#content .context .date { font-style: italic; }


/*----- Footer -----*/
#footer { clear: both; }

#footerblock { padding-top: 5px; }
#footerblock ul { margin: 0; padding: 0; }
#footerblock li { margin: 0 10px; padding: 0; list-style-type: none; display: inline; }
#footerblock a { text-decoration: none; font-weight: bold; }
#footerblock .footer_copy, #footerblock .footer_copy a { color: #ccc; }
#footerblock ul.footer_copy { padding-bottom: 2px; }
#footerblock .footer_maint li { color: #eee; font-size: 0.8em; }
#footerblock .footer_maint a { color: #ccc; font-weight: normal; }


/*----- General Classes -----*/
.hide { display: none; }
.clearing { height: 0; clear: both; }
.clearblock { height: 10px; clear: both; }
.clear { clear: both; }
.inline_right { float: right; margin-left: 10px; }
.inline_left { float: left; margin-right: 10px; }
.strike { text-decoration: line-through; }
.withclick { cursor: pointer; }